.pathway {
	color: #FFFFFF;
	font-size: 11pt;
	font-family: Tahoma;
	font-weight:bold;

	padding-right:5px;
	}

.pageContent {
	color: #B6C7D7;
	font-size: 9pt;
	font-family: Tahoma;
	
	
}


.company {
	font-size: 16pt;
	font-family: Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	
}
.slogan {
	font-size: 10pt;
	font-family: Tahoma;
	color: #FFFFFF;
}
.copyright {
	color: #7EA3C0;
	font-size: 8pt;
	font-family: Tahoma;
	text-align: center;
}
/*main menu*/
.tmenu {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: none;
	text-align:right;
font-weight:bold;

		
}


.tmenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-align: right;
	text-decoration: underline;
font-weight:bold;

	
}

.t1 {

text-align: center;

}

/*submenu*/
.smenua {
	font-size: 8pt;
	color: #FEFFF8;
	font-family: Tahoma;
	text-align: left;
	text-decoration: none;
	font-weight:bold;
	
}
.smenu {
	font-size: 8pt;
	color: #83A1C3;
	font-family: Tahoma;
	text-align: left;
	text-decoration: underline;
	font-weight:bold;
	
}


/*bottom*/
.bmenu {
	font-size: 8pt;
	font-family: Tahoma;
	color: #FFFFF8;
	text-decoration:underline;
	text-align: center;
font-weight:bold;
}
.bmenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #FFFFF8;
	text-decoration:none;
	text-align: center;
font-weight:bold;
	
}
